@import url(../fonts/icon/style.css);
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/web/OpenSans-Regular.woff2");
  font-weight: 400; }

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/web/OpenSans-Bold.woff2");
  font-weight: 700; }

@font-face {
  font-family: 'Raleway';
  src: url("../fonts/web/Raleway-Regular.woff2");
  font-weight: 400; }

@font-face {
  font-family: 'Raleway';
  src: url("../fonts/web/Raleway-Regular.woff2");
  font-weight: 400; }

@font-face {
  font-family: 'Raleway';
  src: url("../fonts/web/Raleway-Bold.woff2");
  font-weight: 700; }

@font-face {
  font-family: 'bringinregular';
  src: url("../fonts/web/bringin-webfont.woff2") format("woff2");
  font-weight: normal; }

@font-face {
  font-family: 'league_gothicregular';
  src: url("../fonts/web/bringin-webfont.woff") format("woff");
  font-weight: normal; }

* {
  outline: none; }

.sections {
  padding: 70px 0; }
  @media screen and (max-width: 767px) {
    .sections {
      padding: 30px 0; } }

.img_cover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.triangle-left-top {
  position: relative; }
  .triangle-left-top:before {
    content: "";
    width: 10px;
    height: 20px;
    border-right: solid 10px #fff;
    border-bottom: solid 10px transparent;
    border-top: solid 10px transparent;
    position: absolute;
    left: -10px;
    z-index: 9; }

.triangle-right-top {
  position: relative; }
  .triangle-right-top:before {
    content: "";
    width: 10px;
    height: 20px;
    border-left: solid 10px #fff;
    border-bottom: solid 10px transparent;
    border-top: solid 10px transparent;
    position: absolute;
    right: -10px;
    z-index: 9; }

.triangle-top-left {
  position: relative; }
  .triangle-top-left:before {
    content: "";
    width: 20px;
    height: 10px;
    border-bottom: solid 10px #fff;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    position: absolute;
    top: -10px;
    left: 50px;
    z-index: 999; }

.header {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%; }
  .header .navbar-default {
    background: rgba(255, 255, 255, 0.1);
    border: none; }
    @media screen and (max-width: 767px) {
      .header .navbar-default {
        background: none; } }
  .header .navbar .navbar-header {
    padding: 30px 0 0; }
    .header .navbar .navbar-header .navbar-brand {
      margin-left: 20px;
      max-width: 117px;
      padding: 0; }
      .header .navbar .navbar-header .navbar-brand img {
        width: 100%; }
    .header .navbar .navbar-header .navbar-toggle {
      border: none;
      margin-top: 0; }
      .header .navbar .navbar-header .navbar-toggle:hover, .header .navbar .navbar-header .navbar-toggle:focus {
        background: transparent; }
      .header .navbar .navbar-header .navbar-toggle.collapsed .icon-bar:nth-child(1) {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
        top: 0; }
      .header .navbar .navbar-header .navbar-toggle.collapsed .icon-bar:nth-child(2) {
        opacity: 1; }
      .header .navbar .navbar-header .navbar-toggle.collapsed .icon-bar:nth-child(3) {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
        top: 0; }
      .header .navbar .navbar-header .navbar-toggle .icon-bar {
        position: relative;
        -webkit-transition: ease all .3s;
        -o-transition: ease all .3s;
        transition: ease all .3s;
        background-color: #2c2e37; }
        .header .navbar .navbar-header .navbar-toggle .icon-bar:nth-child(1) {
          -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
          top: 9px; }
        .header .navbar .navbar-header .navbar-toggle .icon-bar:nth-child(2) {
          opacity: 0; }
        .header .navbar .navbar-header .navbar-toggle .icon-bar:nth-child(3) {
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
          top: -3px; }
  .header .navbar .navbar-collapse {
    padding: 20px 0 5px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s; }
    @media screen and (max-width: 767px) {
      .header .navbar .navbar-collapse {
        padding: 0;
        border: none;
        overflow: hidden;
        background: #36aeea; } }
    .header .navbar .navbar-collapse .navbar-nav {
      margin: 0 0 0 50px;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .header .navbar .navbar-collapse .navbar-nav {
          margin: 0; } }
      .header .navbar .navbar-collapse .navbar-nav li {
        padding: 15px; }
        .header .navbar .navbar-collapse .navbar-nav li.active a {
          color: #9daeb6;
          background-color: transparent; }
          @media screen and (max-width: 767px) {
            .header .navbar .navbar-collapse .navbar-nav li.active a {
              color: #212121; } }
          .header .navbar .navbar-collapse .navbar-nav li.active a:after {
            content: '';
            display: block;
            width: 100%;
            height: 2px;
            background: #36aeea; }
        .header .navbar .navbar-collapse .navbar-nav li a {
          background-color: transparent;
          color: #9daeb6;
          padding: 0; }
          @media screen and (max-width: 767px) {
            .header .navbar .navbar-collapse .navbar-nav li a {
              color: #fff; }
              .header .navbar .navbar-collapse .navbar-nav li a:hover, .header .navbar .navbar-collapse .navbar-nav li a:focus {
                color: #212121; } }
          .header .navbar .navbar-collapse .navbar-nav li a:after {
            content: '';
            display: block;
            width: 0;
            height: 2px;
            background: #36aeea;
            -webkit-transition: width .3s;
            -o-transition: width .3s;
            transition: width .3s; }
          .header .navbar .navbar-collapse .navbar-nav li a:hover {
            color: #9daeb6; }
            .header .navbar .navbar-collapse .navbar-nav li a:hover:after {
              width: 100%; }
    .header .navbar .navbar-collapse .navbar-right {
      margin: 0;
      padding: 15px 0; }
      @media screen and (max-width: 767px) {
        .header .navbar .navbar-collapse .navbar-right {
          padding: 15px; } }
      .header .navbar .navbar-collapse .navbar-right a {
        border: 3px solid #36aeea;
        color: #36aeea;
        letter-spacing: 0.5px;
        -webkit-transition: ease all .3s;
        -o-transition: ease all .3s;
        transition: ease all .3s; }
        .header .navbar .navbar-collapse .navbar-right a:hover, .header .navbar .navbar-collapse .navbar-right a:focus {
          background: #36aeea;
          color: #fff; }
        @media screen and (max-width: 767px) {
          .header .navbar .navbar-collapse .navbar-right a {
            border: 3px solid #fff;
            color: #fff; }
            .header .navbar .navbar-collapse .navbar-right a:hover, .header .navbar .navbar-collapse .navbar-right a:focus {
              background: #fff;
              color: #36aeea; } }
  .header a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    background-color: transparent;
    color: #9daeb6;
    font-size: 12px;
    text-transform: uppercase; }

.footer {
  background-color: #3c545c;
  padding: 20px 0; }
  .footer .copyright {
    color: #78a8b8;
    font-size: 18px;
    line-height: 45px; }
    @media screen and (max-width: 767px) {
      .footer .copyright {
        text-align: center; } }
  .footer .social {
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 0; }
    @media screen and (max-width: 767px) {
      .footer .social {
        margin: 10px 0; } }
    .footer .social * {
      display: inline-block;
      vertical-align: middle; }
    .footer .social li {
      margin-right: 3px; }
      .footer .social li a {
        padding: 13px;
        color: #fff;
        max-width: 40px; }
        .footer .social li a.twitter {
          background-color: #29c5f6; }
        .footer .social li a.facebook {
          background-color: #6788ce; }
        .footer .social li a.vk {
          background-color: #54769a; }
  .footer .phone {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    text-align: right;
    font-size: 27px;
    line-height: 45px; }
    @media screen and (max-width: 767px) {
      .footer .phone {
        text-align: center; } }
    .footer .phone a {
      color: #78a8b8;
      text-decoration: none; }

section.banner {
  padding: 135px 0 195px; }
  @media screen and (max-width: 767px) {
    section.banner {
      padding: 70px 0 150px; } }
  section.banner .bn-content {
    padding-left: 40px; }
    @media screen and (max-width: 767px) {
      section.banner .bn-content {
        padding-left: 0; } }
    section.banner .bn-content .title {
      font-family: 'Open Sans', sans-serif;
      font-weight: 700;
      color: #fff;
      text-transform: uppercase;
      line-height: 0.68;
      letter-spacing: 9px;
      margin-bottom: 25px; }
      @media screen and (max-width: 767px) {
        section.banner .bn-content .title {
          line-height: 1; } }
      section.banner .bn-content .title span {
        font-family: 'bringinregular';
        font-weight: 400;
        color: #56c7ff;
        text-transform: none;
        letter-spacing: 3.5px;
        font-size: 66px; }
    section.banner .bn-content .excerpt {
      color: #dde0e2;
      max-width: 440px;
      font-size: 18px;
      margin-bottom: 25px; }
    section.banner .bn-content .order-now {
      color: #fff;
      padding: 20px 75px;
      background: #36aeea;
      letter-spacing: 2px;
      border: 1px solid #36aeea;
      border-radius: 5px;
      font-size: 14px;
      -webkit-transition: ease all .3s;
      -o-transition: ease all .3s;
      transition: ease all .3s; }
      section.banner .bn-content .order-now:hover {
        -webkit-box-shadow: 0 0 11px #21212180;
        box-shadow: 0 0 11px #21212180; }

section.about-us {
  background-repeat: no-repeat;
  padding: 0 0 35px; }
  @media screen and (max-width: 991px) {
    section.about-us {
      background-position: center;
      background-size: cover; } }
  @media screen and (min-width: 992px) {
    section.about-us .col-md-4 {
      float: left; } }
  section.about-us .col-md-4 .abs-content {
    padding: 205px 0 0; }
    @media screen and (max-width: 991px) {
      section.about-us .col-md-4 .abs-content {
        padding: 0 0 50px; } }
    section.about-us .col-md-4 .abs-content .btn {
      font-size: 12px;
      padding: 10px 25px;
      letter-spacing: 1px;
      text-transform: uppercase;
      border: none; }
      section.about-us .col-md-4 .abs-content .btn:hover, section.about-us .col-md-4 .abs-content .btn:focus {
        -webkit-box-shadow: 0 0 11px #2121213b;
        box-shadow: 0 0 11px #2121213b;
        background: #36aeea;
        outline: none; }
  @media screen and (min-width: 992px) {
    section.about-us .col-md-8 {
      float: right; } }
  section.about-us .col-md-8 .abs-image {
    padding-bottom: 95px; }
    @media screen and (min-width: 1480px) and (max-width: 1600px) {
      section.about-us .col-md-8 .abs-image {
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9); } }
    @media screen and (min-width: 768px) and (max-width: 1480px) {
      section.about-us .col-md-8 .abs-image {
        -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
        transform: scale(0.6); } }
    @media screen and (min-width: 601px) and (max-width: 991px) {
      section.about-us .col-md-8 .abs-image {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        transform: scale(0.7); } }
    @media screen and (max-width: 600px) {
      section.about-us .col-md-8 .abs-image {
        -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
        transform: scale(0.6); } }
    section.about-us .col-md-8 .abs-image .abs-image-top {
      width: 106.67%;
      padding-top: 76%;
      margin-left: 165px;
      margin-top: -35px; }
      @media screen and (max-width: 991px) {
        section.about-us .col-md-8 .abs-image .abs-image-top {
          margin-left: 95px; } }
    section.about-us .col-md-8 .abs-image .abs-image-bottom {
      position: absolute;
      bottom: 0;
      width: 44.88%;
      margin-left: 75px;
      padding-top: 44.88%; }
      @media screen and (max-width: 991px) {
        section.about-us .col-md-8 .abs-image .abs-image-bottom {
          margin-left: 0; } }

section.our-journal .our-journal-list {
  display: block;
  float: left;
  -webkit-box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px;
  box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px; }
  section.our-journal .our-journal-list .col {
    width: calc(100% / 3);
    float: left; }
    @media screen and (max-width: 1199px) {
      section.our-journal .our-journal-list .col {
        width: calc(100% / 2); }
        section.our-journal .our-journal-list .col:nth-child(2n+1) {
          clear: left; } }
    @media screen and (max-width: 767px) {
      section.our-journal .our-journal-list .col {
        width: 100%; } }

section.offer {
  padding: 140px 0 240px; }
  @media screen and (max-width: 1199px) {
    section.offer {
      padding: 100px 0 200px; } }
  @media screen and (max-width: 767px) {
    section.offer {
      padding: 100px 0; } }
  section.offer .section_title {
    margin-bottom: 25px; }
    section.offer .section_title .desc {
      margin: 0; }
  section.offer .form-inline {
    padding: 3px;
    background: #fff;
    border-radius: 5px;
    display: inline-block; }
    @media screen and (max-width: 767px) {
      section.offer .form-inline {
        padding: 20px;
        display: block; } }
    section.offer .form-inline .form-group:first-child {
      border-right: 1px solid #ebebeb; }
      @media screen and (max-width: 767px) {
        section.offer .form-inline .form-group:first-child {
          border-right: none; } }
    section.offer .form-inline .form-group .form-control {
      border: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      width: 300px;
      padding-left: 20px;
      padding-right: 20px;
      font-size: 16px; }
      @media screen and (max-width: 1199px) {
        section.offer .form-inline .form-group .form-control {
          width: 100%; } }
      @media screen and (max-width: 767px) {
        section.offer .form-inline .form-group .form-control {
          padding-left: 0;
          padding-right: 0;
          border-bottom: 1px solid #ebebeb; } }
    section.offer .form-inline .btn {
      padding: 15px 60px;
      font-size: 16px;
      text-transform: uppercase; }
      @media screen and (max-width: 767px) {
        section.offer .form-inline .btn {
          margin-top: 25px;
          width: 100%; } }
  section.offer .note {
    color: #36aeea;
    margin-top: 20px;
    display: inline-block;
    vertical-align: middle; }
    section.offer .note i {
      font-size: 20px;
      padding-right: 10px; }

.grid {
  display: block;
  width: 100%;
  height: auto;
  float: left;
  position: relative; }
  @media screen and (min-width: 1200px) {
    .grid {
      height: 782px; } }
  @media screen and (min-width: 992px) and (max-width: 1199px) {
    .grid {
      height: 600px; } }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    .grid {
      height: 450px; } }
  .grid .grid-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; }
    @media screen and (min-width: 768px) {
      .grid .grid-item {
        display: block;
        float: left;
        vertical-align: top;
        margin: 15px;
        position: absolute; } }
    @media screen and (max-width: 767px) {
      .grid .grid-item {
        width: 50%;
        float: left; }
        .grid .grid-item a {
          padding-top: 100%;
          display: block;
          margin: 15px; } }
    @media screen and (max-width: 480px) {
      .grid .grid-item {
        width: 100%; }
        .grid .grid-item a {
          padding-top: 100%;
          display: block;
          margin: 0 0 15px; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item > a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item.grid-item--width3 {
        width: calc(25% - 30px);
        left: 0; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item.grid-item--width4 {
        width: calc(33.33% - 30px);
        left: 25%; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item.grid-item--width5 {
        width: calc(41.62% - 30px);
        left: 58.33%; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item.grid-item-height-1 {
        padding-top: 30%; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item.grid-item-height-2 {
        padding-top: 24.57%;
        top: 372px; } }
    @media screen and (min-width: 992px) and (max-width: 1199px) {
      .grid .grid-item.grid-item-height-2 {
        top: 312px; } }
    @media screen and (min-width: 768px) and (max-width: 991px) {
      .grid .grid-item.grid-item-height-2 {
        top: 246px; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item.grid-item-height-3 {
        padding-top: 21.32%; } }
    @media screen and (min-width: 768px) {
      .grid .grid-item.grid-item-height-4 {
        padding-top: 33.4%;
        top: 271px; } }
    @media screen and (min-width: 992px) and (max-width: 1199px) {
      .grid .grid-item.grid-item-height-4 {
        top: 229px; } }
    @media screen and (min-width: 768px) and (max-width: 991px) {
      .grid .grid-item.grid-item-height-4 {
        top: 182px; } }

section.logo-sponsor {
  background-color: #f8f9fa; }
  section.logo-sponsor .col-sm-2:first-child a {
    padding-left: 0; }
  section.logo-sponsor .col-sm-2:last-child a {
    padding-left: 0; }
  section.logo-sponsor .col-sm-2 a {
    display: block;
    text-align: center; }
    section.logo-sponsor .col-sm-2 a:hover, section.logo-sponsor .col-sm-2 a:focus {
      -webkit-filter: brightness(5) invert(11);
      filter: brightness(5) invert(11);
      -webkit-transition: ease all .3s;
      -o-transition: ease all .3s;
      transition: ease all .3s; }
    @media screen and (max-width: 767px) {
      section.logo-sponsor .col-sm-2 a {
        padding: 15px 0; } }
  @media screen and (max-width: 767px) {
    section.logo-sponsor .col-sm-2.col-xs-6:nth-child(2n+1) {
      clear: left; } }

section.our-clients {
  background-image: url("/assets/images/bg-our-clients.png");
  background-repeat: no-repeat;
  background-position: bottom;
  padding: 115px 0; }
  @media screen and (max-width: 1199px) {
    section.our-clients {
      padding: 85px 0; } }
  @media screen and (max-width: 767px) {
    section.our-clients {
      padding: 50px 0; } }
  section.our-clients .our-client-top .section_title .title {
    margin-bottom: 120px; }
    @media screen and (max-width: 1199px) {
      section.our-clients .our-client-top .section_title .title {
        margin-bottom: 80px; } }
    @media screen and (max-width: 767px) {
      section.our-clients .our-client-top .section_title .title {
        margin-bottom: 20px; } }
  @media screen and (min-width: 1200px) {
    section.our-clients .our-client-top .our-client-slider .item {
      padding: 0 20px; } }
  section.our-clients .our-client-top .our-client-slider ul.slick-dots {
    padding: 0;
    text-align: center;
    margin-top: 20px; }
    section.our-clients .our-client-top .our-client-slider ul.slick-dots li {
      position: relative;
      display: inline-block;
      width: 10px;
      height: 10px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer;
      border: 1px solid #36aeea;
      border-radius: 50px; }
      section.our-clients .our-client-top .our-client-slider ul.slick-dots li.slick-active {
        background-color: #36aeea; }
      section.our-clients .our-client-top .our-client-slider ul.slick-dots li button {
        display: none; }
  section.our-clients .our-client-bottom {
    padding: 115px 0 50px; }
    @media screen and (max-width: 767px) {
      section.our-clients .our-client-bottom {
        padding: 50px 0; } }

.section_title .title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #2c2e37;
  text-transform: uppercase;
  letter-spacing: 1px;
  position: relative;
  padding-top: 35px;
  margin-top: 0;
  margin-bottom: 70px; }
  .section_title .title::before {
    content: "";
    background-image: url(/assets/images/waves.png);
    width: 100%;
    height: 10px;
    display: block;
    position: absolute;
    top: 0;
    background-size: auto;
    background-repeat: no-repeat; }

.section_title.center .title {
  text-align: center; }
  .section_title.center .title::before {
    background-position: center; }

.section_title.left .title {
  margin-bottom: 30px; }

.section_title.left .desc {
  color: #bcbcbc;
  line-height: 1.8;
  margin-bottom: 25px; }

.our-contact {
  margin: 0 20px;
  padding: 40px 30px 50px;
  text-align: center;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(15px);
  background-color: transparent;
  -webkit-box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px;
  box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px;
  border-radius: 10px; }
  @media screen and (max-width: 480px) {
    .our-contact {
      margin: 0; } }
  .our-contact h2 {
    text-transform: uppercase;
    color: #36aeea;
    letter-spacing: 4px; }
  .our-contact .desc {
    font-size: 16px;
    color: #2c2e37; }
  .our-contact form {
    margin-top: 50px; }
    .our-contact form .form-group {
      margin-bottom: 20px; }
    .our-contact form button {
      width: 100%;
      height: 70px;
      text-transform: uppercase;
      letter-spacing: 4px;
      outline: none; }

.img-post {
  padding-top: 100%;
  position: relative;
  -webkit-transition: ease all 1s;
  -o-transition: ease all 1s;
  transition: ease all 1s;
  background-size: 100%; }
  .img-post:hover {
    background-size: 130%; }
  .img-post .post-link {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }
    .img-post .post-link img {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }

.post-content {
  padding: 47px 25px;
  text-align: center;
  max-height: 380px; }
  @media screen and (max-width: 1199px) {
    .post-content {
      max-height: 360px; }
      .post-content.triangle-right-top:before {
        content: '';
        border-right: solid 10px #fff;
        border-left: none;
        left: -10px; }
      .post-content.triangle-top-left:before {
        content: '';
        border-right: solid 10px #fff;
        border-left: none;
        border-bottom: solid 10px transparent;
        border-top: solid 10px transparent;
        left: -20px;
        top: 50px; } }
  @media screen and (max-width: 767px) {
    .post-content.triangle-right-top:before, .post-content.triangle-left-top:before, .post-content.triangle-top-left:before {
      display: none; } }
  .post-content .cat-name {
    margin-bottom: 50px; }
    @media screen and (max-width: 1199px) {
      .post-content .cat-name {
        margin-bottom: 25px; } }
    .post-content .cat-name .cat-link {
      color: #36aeea;
      letter-spacing: 2px; }
  .post-content .post-title .post-link {
    font-size: 16px;
    color: #212121;
    letter-spacing: 2px;
    line-height: 1.5;
    -webkit-transition: ease all .3s;
    -o-transition: ease all .3s;
    transition: ease all .3s;
    text-decoration: none; }
    .post-content .post-title .post-link:hover {
      color: #36aeea; }
  .post-content .desc {
    padding: 0 30px;
    line-height: 1.5;
    margin: 20px 0 35px; }
    @media screen and (max-width: 1199px) {
      .post-content .desc {
        display: block;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis; } }
  .post-content .count-post {
    font-style: italic; }
  .post-content a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase; }

.our-clients-say {
  padding: 0 10px; }
  @media screen and (max-width: 991px) {
    .our-clients-say {
      text-align: center; } }
  @media screen and (max-width: 767px) {
    .our-clients-say {
      margin: 70px 0; } }
  .our-clients-say .ocs-say {
    position: relative;
    margin-bottom: 25px; }
    .our-clients-say .ocs-say blockquote {
      color: #adadad;
      font-size: 18px;
      padding: 30px 0 0;
      margin: 0;
      border: none;
      line-height: 1.8; }
      .our-clients-say .ocs-say blockquote:before {
        content: "";
        background-image: url("/assets/images/icon-blockquote.png");
        background-repeat: no-repeat;
        display: block;
        position: absolute;
        width: 25px;
        height: 25px;
        top: 0;
        z-index: 99; }
  .our-clients-say .ocs-meta {
    color: #36aeea;
    font-size: 16px; }
    .our-clients-say .ocs-meta * {
      display: inline; }
    .our-clients-say .ocs-meta img {
      margin-right: 20px; }
    .our-clients-say .ocs-meta .client-name {
      font-family: 'Open Sans', sans-serif;
      font-weight: 700;
      font-size: 16px; }
